Subject: Re: Job | Tech Support Remote Screening
From: Khushboo <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 12:28:48 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3034 Applicants

View All

Khushboo
I have completed my B.Tech in Electronics and communication engineering in 2017/I have 1. 6 months experience for a Customer Care Executive/I'm looking entry level jobs in technical field/Non IT (Non -Voice Process),Research field,Sales field,Survey field,feedback field, Moderator field and also in HR 's field.

Shortlist

Reject

Current Designation Customer Care Executive
Current Company Allsec Technologies
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Noida, Delhi
Education
B.Tech/B.E.
Guru Gobind Singh Educational Society's Technical Campus
Key Skills
Data Entry, Email Support, Chat Process, Chat, Back Office, MS Office, Backend, Operations, Computer Operating, Quality Analyst, Research Analyst, hr operations, hr fresher, excel

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem